/* Tablet */

@media(max-width:991px){

.main-navigation{

display:none;

}

.header-buttons{

display:none;

}

.menu-toggle{

display:flex;

align-items:center;

justify-content:center;

width:48px;

height:48px;

background:var(--secondary);

border:none;

border-radius:8px;

cursor:pointer;

font-size:22px;

}

}

/* Desktop */

@media(min-width:992px){

.menu-toggle{

display:none;

}

}


@media(max-width:991px){

.footer-grid{

grid-template-columns:1fr 1fr;

}

}

@media(max-width:576px){

.footer-grid{

grid-template-columns:1fr;

}

}